/* by makondo, 10/08 */
@namespace url(http://www.w3.org/1999/xhtml);
@-moz-document url("http://userstyles.org/"), url-prefix("http://userstyles.org/user/"), url-prefix("http://userstyles.org/users/"), url-prefix("http://userstyles.org/style/"), url-prefix("http://userstyles.org/styles/"), url-prefix("http://userstyles.org/styles;"), url-prefix("http://userstyles.org/stylish"), url-prefix("http://userstyles.org/login") {

HTML, BODY 
{ background-color: #615A62 !important;
background-image: none !important;
color: #BFCCA6 !important; }

h1, h2, h3 
{ color: #9AA986 !important; }

h1 
{ background: transparent !important;  
font-size: 18px !important; 
text-align: center !important; }

HTML > BODY > DIV:first-child + DIV + H1 + UL { text-align: center !important; }

#header-bar 
{ padding: 1px !important;
margin-top: 2px !important; }
#logo { margin: 12px 0px 3px 6px !important; }
#logo a { color: #9BA97C !important; font-size: 20px !important; }
#logo a:hover { color: #C7D4AD !important; }

#main-text 
{ margin-top: 38px !important; font-size: 12px !important; }
a { color: #99B28A !important; }

#navigation 
{ margin-top: 4px !important;
margin-right: -6px !important; }

#navigation a, #navigation a:visited, #navigation .current-page 
{ color: #C1B670 !important;
font-size: 10pt !important;
font-weight: bold !important;
background: none !important; }

#navigation a:hover
{ color: #D8CC7D !important;  }

#navigation .current-page 
{ background-color: #6A706B !important;
color: #DAB843 !important; }

#account-link a 
{ color: #D8CC7D !important; 
text-decoration: none !important; 
font-size: 14px !important; }
#account-link a:hover 
{ color: #E48B24 !important;
text-decoration: underline !important; }

select, input, BUTTON 
{ -moz-appearance: none !important; 
background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAWCAYAAADXYyzPAAAACXBIWXMAAB7CAAAewgFu0HU+AAAAbklEQVR42u3ToRGFMBQF0VsAHVAANVACJdAAHouK/mX8ElDUkExEREwSkVKYV8UOMxFHr1qVUh6CWms3wcJ/goV/BKWULoK89ydBIYSDoBjjTrDwRlDOeSXYTgtBtdaZoN77RJBzDjHCIzzC3w+/tP790PozjxEAAAAASUVORK5CYII=") !important;
color: #B2B1A1 !important; }

#search-terms, #category-search-terms 
{ -moz-appearance: none !important;
background-color: transparent !important;
font-size: 14px !important;
font-weight: bold !important; }

#search-terms:focus, #category-search-terms:focus, 
INPUT[value=""][name="search_terms"]:focus 
{ background-color: #D1D4BF !important;
color: #47505A !important; }
/* search buttons */
#search-submit, #category-search-submit 
{ -moz-appearance: none !important;
background-color: transparent !important;
color: #DDEBF3 !important; }

#search-submit:hover, SELECT:hover, INPUT:hover, 
INPUT[type="submit"][value="Search"]:hover, BUTTON:hover
{  -moz-appearance: none !important;
background-color: #B4BAA0 !important; 
color: #DDEBF3 !important; }

#search-terms, #category-search-terms, #search-submit, #category-search-submit, 
select, input, INPUT[type="submit"][value="Search"], INPUT[value=""][name="search_terms"], 
BUTTON
{ border: 1px groove !important;
-moz-border-top-colors: #8C8D82 #C6C8B8 #909186 !important;
-moz-border-right-colors: #8C8D82 #ABAD9F #C6C8B8 !important;
-moz-border-bottom-colors: #8C8D82 #ABAD9F #C6C8B8 !important;
-moz-border-left-colors: #8C8D82 #C6C8B8 #909186 !important;
-moz-border-radius: 8px !important; }

#sidebar h2 a { color: #CCC26A !important; }
#sidebar ul a:visited, #style-list a:visited, .category-style-top a:visited 
{ opacity: 0.7 !important; }

/* style details */
#install 
{ background: transparent !important;
border: none !important;
padding: 0 !important;
width: 20% !important;  }

#install > UL { padding-left: 5px !important; }
#install > H2 { display: none !important; }

#install ul li
{ padding: 0 !important; margin: -1px 0 0 -2px !important; }
#stylish-update > BUTTON { padding: 0 !important; }
#stylish-not-installed { display: none !important; }

#view-code 
{ background-color: #B1C09F !important;
color: #40484F !important;
border: dashed 1px #545E67 !important;
-moz-border-radius: 18px !important; }

a[class*="poor-rank"] { opacity: .8 !important; }

#obsoletion-message 
{ background-color: #90A0A6 !important;
color: #263750 !important;
border: groove 4px #263750 !important; }

textarea, input 
{ -moz-appearance: none !important; 
background-color: transparent !important; 
color: #BDBCAB !important; 
-moz-border-radius: 8px !important; 
border: 2px black inset !important; }

textarea:focus { background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAADICAYAAAD/V1GQAAAACXBIWXMAAB7CAAAewgFu0HU+AAACRklEQVR42u3a2+sMYRyA8VciEhEJOYVESEpKEpEckqQkp0SESH5I0m9ZpZSSkpSUSFZE2uPMHtpje7N/Fc8/4Pa58L347O3T+913ZmdnJvV6vaYh/f3IDYQzQ+r3+5khDQaDzEA4NxBuGtJwOMwNaTQaZQZWXDMQrhjYXL8NhH8ZCP80EP5hIPzdQPibgfBXA8fxFwPhzwZG/cnAij8aCH8wMOr3BsLvDITfGri8fWMg/NrAqF8ZCL80EH5hIPzcwJnrmYEVPzUQLhhSt9udNqR2u10wpDzPC4bUaDSeGFKtVisYUrVanTakSqXy2ED4kYFRPzQQfmAgfN9A+J6B8JSBXT1l+D/Ddw2E7xjY1bcNhG8ZCN808B3fMBC+bkjlcvmagfBVA+ErBr7jywYOp0sGrqsvGghfMBA+b0j1ev2cgfBZgxo+YyB82sCuPmUgfNJA+ISB8HED4WMGdvVRA7ebjhgIHzakLMsOGQgfNHAv84CB8H4D4X2G1Gw29xq4Ub7HkDqdzm4DzyR2GXhLcaeBxz87DIS3G3jEt81AeKuBlwW3GFjxZgPhTQZ29UYD4Q0GwusNhNcZCK81EF5jILzaQHiVgRPISgPhFQZ+JJYbWPEyA+GlBka9xEB4sYFRLzLwsuBCA/8kFhgIzzdwrp5nSOPxeK4hTSaTOQbCsw2MepYhtVqtmYZUKpVmGFKxWFREOMIRjnCEIxzhCEc4whGOcIQjHOEIRzjCEY5whCMc4QhHOMIRjnCEIxzhCEc4whGO8D/9ASaIea+5hs2hAAAAAElFTkSuQmCC") repeat-x !important; color: black !important; }

button, input[type="reset"], input[type="button"], input[type="submit"]
{ background-color: transparent !important; color: #433F4C !important; }

.rating { border: black !important; }
.rating:hover { background-color: transparent !important; }

.review-container 
{ background: transparent !important;
-moz-border-radius: 10px !important; }

button, input[type="reset"], input[type="button"], input[type="submit"]
{ background-color: #90A0A6 !important; 
color: #2E333D !important; }

/* Logo bar */
#header-bar { background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA6CAYAAABxqDPnAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACHDwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUisiGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQsf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJOyhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaIb4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArouS49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0ivQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxRRKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKbF6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQDtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJEgeQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhMgqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgswkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYroQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHmsAdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQtJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzypOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrCWbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0SvoPfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05bRztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAUvdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZvxjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHIdmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Snt+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z/z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4RzwzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8YqpjZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbjkqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09mSWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvNe70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quFnbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1FDR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TLd1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/EXRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPqRudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WPlR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+lf65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeKj3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAALEgAACxIB0t1+/AAAANBJREFUKFMtxGtrgmAABtDnX3WhZC1EKHBCMYclGRk1kWaWLDOlzAtdt3/8rMV7Phz8ni7ET3kW3YsTcctL0TUriMsxJ85pJir3KVEkByKP90S2S4hjFBPpdkccwohIvkMiDjZEtAqIrb8mwuWK2Hg+ESw8Yu1+Eb7jEsu5Q3j/Lew54dozwhnbxKc1IWamRUwHI8I2TGLyMSQs3SDMvk4Me++EofUevT3SVY3od1WRpnSIZ6qsiLqvMvFMkVoiuSkR7UZT1KrViZdqjZAqVf4Bjal/ETpnHOkAAAAASUVORK5CYII=') !important; }

/* RATING STARS */ 

img[src*="star_1"] 
{ width: 0 !important;
height: 12px !important;
padding-left: 12px !important;
margin-left: 1px !important;
margin-bottom: -1px !important;
background-image: url("data:image/x-icon;base64,AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMjdWBCEjMQ4VFRUZFRUVHRUVFR0VFRUdFRUVHRUVFR0VFRUdFRUVHRUVFRwYGR0UKS1ECTc+ZAEAAAAANTtdAhcYGxgVFRVCFRUVZRUVFXMVFRV0FRUVdBUVFXQVFRV0FRUVdBUVFXQVFRVvFRUVWRUVFTEkKDoOOUFtASouRwc8PDw8R011p0JOld1FUJflRlKY5khTmOZIU5jmSFOY5khTmeZGUZnmRFCY5ENNjNBKTFd9IiMlJjQ7YwMqLkgLUlh4clRnzPJ2iub+dIfm/3OF5f9yhOX/coPl/3KD5f9yhOX/c4Xl/3SH5v9tgeD9RFSq2jEyOkIoLEYFKS5IDURKd4Ndb9r7coPm/3GB5f9wgOT/b4Dj/2+A4/9vgOP/b4Dj/3CA5f9xgeb/c4Pm/0xexvAiJ0ZaKCxHBi0xTA04P2uCUWDD+2NxzP9icMn/Ym/I/2BuyP9gbsj/YG7I/2BuyP9icMj/YnDK/2NxzP9DU7XxHiRDWisvSwcxNlMNKDBdgEdVrvtYY7D/V2Ov/1dirv9XY67/V2Ou/1djrv9XY67/V2Ku/1djr/9YY7D/Okim8BsgQVovNFEHNDlXDRwkUX4/TJ77Tlic/05YnP9OWJz/Tlqc/09anP9PWpz/Tlic/05YnP9OWJz/Tlic/zRBmfAWHD5ZMzdVBzc7Vg0aIk1+WWSp+2lxpv9pcab/aXGm/2pypv9qcqb/anKm/2pypv9pcab/aXGm/2lxpv9OWqfwFRo8WTY6VQc4PFUNICdRgIWNw/yXnMP/l5zE/5iexP+YnsT/mJ7E/5idxP+YncT/mJ3E/5idxP+XnMT/d4DA8BUaO1k4PFUHODxUDSIpUYGRmcn8pKrJ/6Wqyv+mq8r/pqvK/6aryv+nq8r/p6vK/6aryv+mq8r/panJ/4KMxvEVGjtYODxUBjk9VAokKlF9nKTQ+7G20P+zuNL/tbnU/7W61P+1utT/tbrU/7W61P+1utT/tLjT/7K20P+NlszwFRo7UTo9VARESGEFIShRcJ+m0fq/wtn/wcTb/8PH3f/Fx93/xcfd/8XH3f/Fx93/xMfd/8HF3P+8v9j+fofE6hkeQTxZX4ICZ22UASIoUUlSXq/nqK7R/be72P66vtr+u7/a/ru/2v67wNr+u7/a/rq+2v62utf+ipTK+i88jLY7P1USAAAAAAAAAABjaIkGJSxVUi46hZo0QZCsNkKPrjdDj644RI+vOESPrzdDj642QpCtM0CQqSYvZ3w/RGIlY2mJAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAACAAQAA//8AAA==") !important; }

img[src*="star_05"] 
{ width: 0 !important;
height: 12px !important;
padding-left: 12px !important;
margin-left: 1px !important;
margin-bottom: -1px !important;
background-image: url("data:image/x-icon;base64,AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMjdWBCEjMQ4VFRUZFRUVHRUVFR0VFRUdFRUVHRUVFR0VFRUdFRUVHRUVFRwYGR0UKS1ECTc+ZAEAAAAANTtdAhcYGxgVFRVCFRUVZRUVFXMVFRV0FRUVdBUVFXQVFRV0FRUVdBUVFXQVFRVvFRUVWRUVFTEkKDoOOUFtASouRwc8PDw8R011p0JOld1FUJflRlKY5khTmOZIU5jmSFOY5khTmeZGUZnmRFCY5ENNjNBKTFd9IiMlJjQ7YwMqLkgLUlh4clRnzPJ2iub+dIfm/3OF5f9yhOX/coPl/3KD5f9yhOX/c4Xl/3SH5v9tgeD9RFSq2jEyOkIoLEYFKS5IDURKd4Ndb9r7coPm/3GB5f9wgOT/b4Dj/2+A4/9vgOP/b4Dj/3CA5f9xgeb/c4Pm/0xexvAiJ0ZaKCxHBi0xTA04P2uCUWDD+2NxzP9icMn/Ym/I/2BuyP9gbsj/YG7I/2BuyP9icMj/YnDK/2NxzP9DU7XxHiRDWisvSwcxNlMNKDBdgEdVrvtYY7D/V2Ov/1dirv9XY67/V2Ou/1djrv9XY67/V2Ku/1djr/9YY7D/Okim8BsgQVovNFEHNDlXDRwkUX4/TJ77Tlic/05YnP9OWJz/Tlqc/09anP9PWpz/Tlic/05YnP9OWJz/Tlic/zRBmfAWHD5ZMzdVBzc7Vg0aIk1+WWSp+2lxpv9pcab/aXGm/2pypv9qcqb/anKm/2pypv9pcab/aXGm/2lxpv9OWqfwFRo8WTY6VQc4PFUNICdRgIWNw/yXnMP/l5zE/5iexP+YnsT/mJ7E/5idxP+YncT/mJ3E/5idxP+XnMT/d4DA8BUaO1k4PFUHODxUDSIpUYGRmcn8pKrJ/6Wqyv+mq8r/pqvK/6aryv+nq8r/p6vK/6aryv+mq8r/panJ/4KMxvEVGjtYODxUBjk9VAokKlF9nKTQ+7G20P+zuNL/tbnU/7W61P+1utT/tbrU/7W61P+1utT/tLjT/7K20P+NlszwFRo7UTo9VARESGEFIShRcJ+m0fq/wtn/wcTb/8PH3f/Fx93/xcfd/8XH3f/Fx93/xMfd/8HF3P+8v9j+fofE6hkeQTxZX4ICZ22UASIoUUlSXq/nqK7R/be72P66vtr+u7/a/ru/2v67wNr+u7/a/rq+2v62utf+ipTK+i88jLY7P1USAAAAAAAAAABjaIkGJSxVUi46hZo0QZCsNkKPrjdDj644RI+vOESPrzdDj642QpCtM0CQqSYvZ3w/RGIlY2mJAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAACAAQAA//8AAA==") !important; } 

img[src*="star_0.png"] 
{ width: 0 !important;
height: 12px !important;
padding-left: 12px !important;
margin-left: 1px !important;
margin-bottom: -1px !important;
background-image: url("data:image/x-icon;base64,AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQEBABCcnJw4VFRUZFRUVHRUVFR0VFRUdFRUVHRUVFR0VFRUdFRUVHRUVFRwaGhoUMzMzCUhISAEAAAAAREREAhkZGRgVFRVCFRUVZRUVFXMVFRV0FRUVdBUVFXQVFRV0FRUVdBUVFXQVFRVvFRUVWRUVFTEtLS0OTU1NATU1NQc8PDw8WFhYp2JiYt1kZGTlZWVl5mZmZuZmZmbmZmZm5mdnZ+ZlZWXmZGRk5F9fX9BPT099IyMjJkZGRgM1NTULYWFhcoKCgvKioqL+oKCg/5+fn/+enp7/np6e/56env+enp7/n5+f/6CgoP+ampr9a2tr2jQ0NEIzMzMFNTU1DVdXV4ONjY37np6e/52dnf+cnJz/m5ub/5ubm/+bm5v/m5ub/5ycnP+dnZ3/n5+f/3t7e/AwMDBaNDQ0Bjk5OQ1LS0uCfHx8+4uLi/+JiYn/iIiI/4eHh/+Hh4f/h4eH/4eHh/+JiYn/iYmJ/4uLi/9ubm7xLCwsWjc3Nwc+Pj4NPDw8gG5ubvt5eXn/eHh4/3h4eP94eHj/eHh4/3h4eP94eHj/eHh4/3h4eP95eXn/Y2Nj8CkpKVo8PDwHQUFBDTAwMH5jY2P7a2tr/2tra/9ra2v/bGxs/2xsbP9sbGz/a2tr/2tra/9ra2v/a2tr/1paWvAlJSVZQEBAB0NDQw0uLi5+d3d3+4CAgP+AgID/gICA/4GBgf+BgYH/gYGB/4GBgf+AgID/gICA/4CAgP9wcHDwJCQkWUJCQgdDQ0MNMzMzgJycnPynp6f/qKio/6mpqf+pqan/qamp/6ioqP+oqKj/qKio/6ioqP+oqKj/kpKS8CMjI1lDQ0MHQ0NDDTQ0NIGmpqb8srKy/7Ozs/+0tLT/tLS0/7S0tP+0tLT/tLS0/7S0tP+0tLT/srKy/5ycnPEjIyNYQ0NDBkNDQwo1NTV9sLCw+729vf+/v7//wcHB/8HBwf/BwcH/wcHB/8HBwf/BwcH/wMDA/729vf+lpaXwIyMjUURERARPT08FMzMzcLKysvrJycn/y8vL/83Nzf/Ozs7/zs7O/87Ozv/Ozs7/zc3N/8vLy//Gxsb+mJiY6igoKDxpaWkCeHh4ATQ0NEl1dXXnuLi4/cPDw/7Gxsb+x8fH/sfHx/7Hx8f+x8fH/sbGxv7CwsL+o6Oj+lJSUrZFRUUSAAAAAAAAAABxcXEGNzc3Uk9PT5pXV1esWFhYrlhYWK5ZWVmvWVlZr1hYWK5YWFitVlZWqT8/P3xMTEwlcnJyAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAACAAQAA//8AAA==")  } }